Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Visual Editor (VE) » Trouble Installing VE 1.5 on Eclipse 3.6.1(dependencies failing, off-line install not available currently?)
Trouble Installing VE 1.5 on Eclipse 3.6.1 [message #676333] Fri, 03 June 2011 18:41 Go to next message
Dwight DeGroff is currently offline Dwight DeGroffFriend
Messages: 6
Registered: June 2011
Junior Member
I am attempting the "online install" in Eclipse 3.6.1.

Help->Install New Software->Work with: [link erased because I cannot use links until I have more than 5 messages?]

I see Visual Editor 1.5.0.R20101202-1328.

Clicking "Next", the installation fails resulting in the following errors:

Cannot complete the install because one or more required items could not be found.
  Software being installed: Visual Editor 1.5.0.R20101202-1328 (org.eclipse.ve.feature.group 1.5.0.R20101202-1328)
  Missing requirement: Java EMF Model Utilities 2.0.200.R3_1_maintenance (org.eclipse.jem.util 2.0.200.R3_1_maintenance) requires 'bundle com.ibm.icu [3.8.1.1,4.1.0)' but it could not be found
  Cannot satisfy dependency:
    From: Java EMF Model 2.0.300.R3_1_maintenance (org.eclipse.jem 2.0.300.R3_1_maintenance)
    To: bundle org.eclipse.jem.util [2.0.0,3.0.0)
  Cannot satisfy dependency:
    From: Visual Editor 1.5.0.R20101202-1328 (org.eclipse.ve.feature.group 1.5.0.R20101202-1328)
    To: org.eclipse.jem [2.0.0,3.0.0)


How can I go about satisfying the dependency?

I also attempting the off-line install, however, the links to download the off-line files(I'd cite the links I'm using, but I can't until I have 5 messages... hehe) result in 404(or similar) errors.


Any help would be greatly appreciated.

Thanks for your time.
Re: Trouble Installing VE 1.5 on Eclipse 3.6.1 [message #676882 is a reply to message #676333] Mon, 06 June 2011 20:10 Go to previous message
Dwight DeGroff is currently offline Dwight DeGroffFriend
Messages: 6
Registered: June 2011
Junior Member
I see that this project has been cancelled and that things are migrating over towards WindowBuilder. I'm in the process of checking it out. Feel free to close/delete this topic. (Sorry for the double-post)
Previous Topic:Export a Runnable VE class
Next Topic:Termination review for VE project has been scheduled to conclude on June 1
Goto Forum:
  


Current Time: Mon Dec 22 20:51:38 GMT 2014

Powered by FUDForum. Page generated in 0.01478 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software